--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Reads file content. Access to the file uses file locking.
full_name: Merb::Cache::FileStore#read_file
is_singleton: false
name: read_file
params: (path)
visibility: protected
